#!/usr/bin/perl
#####################################################################
# Function: en.pm
#
#
# 概要:
# PG-REX 便利ツールから呼び出すメッセージの集まり
# JPN ロケール以外用
# 
# 特記事項:
# なし
#
#####################################################################
use warnings;
use strict;

use constant {

    PGREX_MS0001        => "",
    PGREX_MS0002        => "",
    PGREX_MS0003        => "",
    PGREX_MS0004        => "",

    MASTERSTART_MS0001  => "",
    MASTERSTART_MS0002  => "",
    MASTERSTART_MS0003  => "",
    MASTERSTART_MS0004  => "",
    MASTERSTART_MS0005  => "",
    MASTERSTART_MS0006  => "",
    MASTERSTART_MS0007  => "",
    MASTERSTART_MS0008  => "",
    MASTERSTART_MS0009  => "",
    MASTERSTART_MS0010  => "",
    MASTERSTART_MS0011  => "",
    MASTERSTART_MS0012  => "",
    MASTERSTART_MS0013  => "",
    MASTERSTART_MS0014  => "",
    MASTERSTART_MS0015  => "",
    MASTERSTART_MS0016  => "",
    MASTERSTART_MS0017  => "",
    MASTERSTART_MS0018  => "",
    MASTERSTART_MS0019  => "",
    MASTERSTART_MS0020  => "",
    MASTERSTART_MS0021  => "",
    MASTERSTART_MS0022  => "",
    MASTERSTART_MS0023  => "",
    MASTERSTART_MS0024  => "",
    MASTERSTART_MS0025  => "",
    MASTERSTART_MS0026  => "",

    SLAVESTART_MS0001   => "",
    SLAVESTART_MS0002   => "",
    SLAVESTART_MS0003   => "",
    SLAVESTART_MS0004   => "",
    SLAVESTART_MS0005   => "",
    SLAVESTART_MS0006   => "",
    SLAVESTART_MS0007   => "",
    SLAVESTART_MS0008   => "",
    SLAVESTART_MS0009   => "",
    SLAVESTART_MS0010   => "",
    SLAVESTART_MS0011   => "",
    SLAVESTART_MS0012   => "",
    SLAVESTART_MS0013   => "",
    SLAVESTART_MS0014   => "",
    SLAVESTART_MS0015   => "",
    SLAVESTART_MS0016   => "",
    SLAVESTART_MS0017   => "",
    SLAVESTART_MS0018   => "",
    SLAVESTART_MS0019   => "",
    SLAVESTART_MS0020   => "",
    SLAVESTART_MS0021   => "",
    SLAVESTART_MS0022   => "",
    SLAVESTART_MS0023   => "",
    SLAVESTART_MS0024   => "",
    SLAVESTART_MS0025   => "",
    SLAVESTART_MS0026   => "",
    SLAVESTART_MS0027   => "",
    SLAVESTART_MS0028   => "",
    SLAVESTART_MS0029   => "",

    STOP_MS0001         => "",
    STOP_MS0002         => "",
    STOP_MS0003         => "",
    STOP_MS0004         => "",
    STOP_MS0005         => "",
    STOP_MS0006         => "",
    STOP_MS0007         => "",
    STOP_MS0008         => "",
    STOP_MS0009         => "",
    STOP_MS0010         => "",
    STOP_MS0011         => "",
    STOP_MS0012         => "",
    STOP_MS0013         => "",
    STOP_MS0014         => "",
    STOP_MS0015         => "",
    STOP_MS0016         => "",

    DBCHECK_MS0001      => "",
    DBCHECK_MS0002      => "",
    DBCHECK_MS0003      => "",
    DBCHECK_MS0004      => "",
    DBCHECK_MS0005      => "",
    DBCHECK_MS0006      => "",
    DBCHECK_MS0007      => "",
    DBCHECK_MS0008      => "",
    DBCHECK_MS0009      => "",
    DBCHECK_MS0010      => "",
    DBCHECK_MS0011      => "",
    DBCHECK_MS0012      => "",
    DBCHECK_MS0013      => "",
    DBCHECK_MS0014      => "",
    DBCHECK_MS0015      => "",
    DBCHECK_MS0016      => "",
    DBCHECK_MS0017      => "",
    DBCHECK_MS0018      => "",
    DBCHECK_MS0019      => "",
    DBCHECK_MS0020      => "",
    DBCHECK_MS0021      => "",
    DBCHECK_MS0022      => "",
    DBCHECK_MS0023      => "",
    DBCHECK_MS0024      => "",
    DBCHECK_MS0025      => "",
    DBCHECK_MS0026      => "",
    DBCHECK_MS0027      => "",
    DBCHECK_MS0028      => "",

    ARCHDELETE_MS0001   => "",
    ARCHDELETE_MS0002   => "",
    ARCHDELETE_MS0003   => "",
    ARCHDELETE_MS0004   => "",
    ARCHDELETE_MS0005   => "",
    ARCHDELETE_MS0006   => "",
    ARCHDELETE_MS0007   => "",
    ARCHDELETE_MS0008   => "",
    ARCHDELETE_MS0009   => "",
    ARCHDELETE_MS0010   => "",
    ARCHDELETE_MS0011   => "",
    ARCHDELETE_MS0012   => "",
    ARCHDELETE_MS0013   => "",
    ARCHDELETE_MS0014   => "",
    ARCHDELETE_MS0015   => "",
    ARCHDELETE_MS0016   => "",
    ARCHDELETE_MS0017   => "",
    ARCHDELETE_MS0018   => "",
    ARCHDELETE_MS0019   => "",
    ARCHDELETE_MS0020   => "",
    ARCHDELETE_MS0021   => "",
    ARCHDELETE_MS0022   => "",
    ARCHDELETE_MS0023   => "",
    ARCHDELETE_MS0024   => "",
    ARCHDELETE_MS0025   => "",
    ARCHDELETE_MS0026   => "",
    ARCHDELETE_MS0027   => "",
    ARCHDELETE_MS0028   => "",
    ARCHDELETE_MS0029   => "",
    ARCHDELETE_MS0030   => "",
    ARCHDELETE_MS0031   => "",
    ARCHDELETE_MS0032   => "",
    ARCHDELETE_MS0033   => "",
    ARCHDELETE_MS0034   => "",
    ARCHDELETE_MS0035   => "",
    ARCHDELETE_MS0036   => "",
    ARCHDELETE_MS0037   => "",
    ARCHDELETE_MS0038   => "",
    ARCHDELETE_MS0039   => "",
    ARCHDELETE_MS0040   => "",
    ARCHDELETE_MS0041   => "",
    ARCHDELETE_MS0042   => "",
    ARCHDELETE_MS0043   => "",

    COMMON_MS0001       => "",
    COMMON_MS0002       => "",
    COMMON_MS0003       => "",
    COMMON_MS0004       => "",
    COMMON_MS0005       => "",
    COMMON_MS0006       => "",
    COMMON_MS0007       => "",
    COMMON_MS0008       => "",
    COMMON_MS0009       => "",
    COMMON_MS0010       => "",
    COMMON_MS0011       => "",
    COMMON_MS0012       => "",
    COMMON_MS0013       => "",
    COMMON_MS0014       => "",
    COMMON_MS0015       => "",

};

1;
